<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="print_TranslucentTheme" parent="AppTheme">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
        <item name="android:windowIsTranslucent">true</item>
<!--        <item name="android:windowDisablePreview">true</item>-->
        <item name="android:windowAnimationStyle">@android:style/Animation</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>

    <style name="print_add_printer_input_style">
        <item name="android:gravity">center_vertical</item>
        <item name="android:layout_height">@dimen/printer_add_input_height</item>
        <item name="android:paddingLeft">@dimen/printer_add_input_paddingLeft</item>
        <item name="android:paddingRight">@dimen/printer_add_input_paddingLeft</item>
<!--        <item name="android:paddingTop">@dimen/printer_add_input_paddingTop</item>-->
<!--        <item name="android:paddingBottom">@dimen/printer_add_input_paddingBottom</item>-->
    </style>

    <style name="print_other_order_eighteen_style">
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textSize">@dimen/dp_18</item>
    </style>
    <style name="print_other_order_food_style">
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textSize">@dimen/dp_34</item>
    </style>

    <style name="print_other_order_twenty_six_style">
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textSize">@dimen/dp_26</item>
    </style>

    <style name="print_other_order_thirty_style">
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textSize">@dimen/dp_34</item>
    </style>

    <style name="print_other_order_thirty_bold_style" parent="print_other_order_thirty_style">
        <item name="android:textStyle">bold</item>
    </style>

    <style name="printOtherOrderInfoPrintBoldTextStyle">
        <item name="android:textSize">@dimen/sp_18</item>
        <item name="android:textColor">@color/theme_333_color</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="print_add_title_textStyle">
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:textColor">@color/normal_color</item>
    </style>

    <style name="print_currency_title_textStyle">
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:textColor">@color/theme_color</item>
    </style>
</resources>